{
  "modPriorities": [
    "kubejs",
    "mekanism",
    "gtceu",
    "create",
    "thermal",
    "immersiveengineering"
  ],
  "tags": [
    "forge:{fluid}"
  ],
  "fluids": [
    "hydrogen",
    "oxygen",
    "steam",
    "chlorine",
    "ethylene"
  ],
  "priorityOverrides": {},
  "customTags": {},
  "tagOwnerships": {},
  "ignoredFluids": []
}